#IDInternet
{
	z-index: 85;
	width: 100%;
	height: 100%;
	border: 0px;
	position: fixed;
	top: 0px;
	left: 0px;
	display: none;
}
	.InternetContenedor
	{
		width: 100%;
		height: 100%;
		border: 0px;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: rgba(0,0,0,0.7);
	}
		/*--CONEXION--*/
		.Internet
		{
			width: 380px;
			padding: 10px;
			border-radius: 10px;
			border: 0px solid;
			-webkit-border-radius: 10px 10px 10px 10px;
			background-color: #000;
			-webkit-box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
			box-shadow: 1.5px 1.5px 3px 0px rgba(0,0,0,0.70);
			color: #FFF;
		}
			.SinConexion
			{
				font-family: "QuicksandBold";
				font-size: 20px;
				text-align: center;
				margin-bottom: 15px;
			}
			.Reintentando
			{
				font-family: "QuicksandBook";
				font-size: 12px;
				text-align: center;
			}
@media screen and (max-width:700px)
{
	.Internet
	{
		width: 90%;
	}
}